burn_classes:
  unburned: 28003
  low: 49653
  moderate: 139751
  high: 119438
emampr_landcover_vote_2011:
  42: 474572
  52: 106239
  11: 18666
  95: 5877
  71: 1858
  31: 771
  81: 182
  24: 111
  22: 5
  43: 2
  23: 1
soil_textures:
  clay loam: 589501
  silt loam: 18783
